Loading...
Searching...
No Matches
f_constant< T1, T2 >

## Detailed Description

template<class T1, class T2>
struct rheolef::details::f_constant< T1, T2 >

Definition at line 295 of file space_constant.h.

## Public Member Functions

T2 | operator() (const T1 &x) const
| f_constant (const T2 &c0)

## Public Attributes

const T2 | c

## Constructor & Destructor Documentation

## f_constant()

template<class T1 , class T2 >

f_constant | ( | const T2 & | c0 | ) |

Definition at line 297 of file space_constant.h.

## Member Function Documentation

## operator()()

template<class T1 , class T2 >

T2 operator() | ( | const T1 & | x | ) | const

Definition at line 296 of file space_constant.h.

## Member Data Documentation

## c

template<class T1 , class T2 >

const T2 c

Definition at line 298 of file space_constant.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/fem/geo_element/space_constant.h